From 77cdfe3fead47efab5993d4756bf77f8cdf37322 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jun 30 2016 11:25:13 +0000
Subject: [PATCH 516/1001] Change the host to localhost since 127.0.0.1 won't work with oidc


---

diff --git a/runserver.py b/runserver.py
index 54e1c5f..e85a2b4 100755
--- a/runserver.py
+++ b/runserver.py
@@ -10,9 +10,9 @@ parser.add_argument(
     '--port', '-p', default=5000,
     help='Port for Hubs to run on.')
 parser.add_argument(
-    '--host', default="127.0.0.1",
+    '--host', default="localhost",
     help='Hostname to listen on. When set to 0.0.0.0 the server is available \
-          externally. Defaults to 127.0.0.1 making the it only visible on \
+          externally. Defaults to localhost making the it only visible on \
           localhost')
 
 args = parser.parse_args()

